## node-quickselect 1.0.0

=== debian/changelog ===
node-quickselect (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #829279)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Jul 2016 00:15:02 +0200
