=== debian/control ===
Source: node-quickselect
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/node-quickselect.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/node-quickselect.git
Homepage: https://github.com/mourner/quickselect

Package: node-quickselect
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: JavaScript selection algorithm
 quickselect is a tiny and fast selection algorithm in JavaScript,
 implementing Floyd-Rivest selection.
 .
 Node.js is an event-based server-side JavaScript engine.
