## node-quickselect 1.0.1

=== debian/changelog ===
node-quickselect (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes.
  * Change Section from web to javascript.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 Dec 2017 12:27:21 +0100
