=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: node-quickselect
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
-Section: web
+Section: javascript
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/node-quickselect.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/node-quickselect.git
 Homepage: https://github.com/mourner/quickselect
